Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_CMIP6/config.card	(revision 5598)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_CMIP6/config.card	(revision 5599)
@@ -59,9 +59,9 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=2479-12-31
-#D- Define restart simulation name for all components
-RestartJobName=Q3-CM62-MR025-pd-04
-#D- Path Server Group Login
-RestartPath=/ccc/store/cont003/gencmip6/p48ethe/IGCM_OUT/IPSLCM6/DEVT/pdControl
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -71,9 +71,9 @@
 Restart= n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -82,11 +82,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 #-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2009-12-31
-#D- Define restart simulation name for this component
-RestartJobName=eOR025L3P-IA-REF07
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/ORCA025_LIM3_PISCES/DEVT
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -95,11 +95,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2009-12-31
-#D- Define restart simulation name for this component
-RestartJobName=eOR025L3P-IA-REF07
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/ORCA025_LIM3_PISCES/DEVT
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -109,9 +109,9 @@
 Restart= n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -121,9 +121,9 @@
 Restart= n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -134,7 +134,7 @@
 Restart= n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_TEST/config.card	(revision 5598)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_TEST/config.card	(revision 5599)
@@ -58,9 +58,9 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=2479-12-31
-#D- Define restart simulation name for all components
-RestartJobName=Q3-CM62-MR025-pd-04
-#D- Path Server Group Login
-RestartPath=/ccc/store/cont003/gencmip6/p48ethe/IGCM_OUT/IPSLCM6/DEVT/pdControl
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -69,10 +69,10 @@
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+#D- Last day of the experience used as restart for all components
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -81,11 +81,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
-#-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2009-12-31
-#D- Define restart simulation name for this component
-RestartJobName=eOR025L3P-IA-REF07
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/ORCA025_LIM3_PISCES/DEVT
+Restart= n
+#D- Last day of the experience used as restart for all components
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -94,11 +94,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2009-12-31
-#D- Define restart simulation name for this component
-RestartJobName=eOR025L3P-IA-REF07
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/ORCA025_LIM3_PISCES/DEVT
+Restart= n
+#D- Last day of the experience used as restart for all components
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -107,10 +107,10 @@
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+#D- Last day of the experience used as restart for all components
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -119,10 +119,10 @@
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+#D- Last day of the experience used as restart for all components
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -132,10 +132,10 @@
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+#D- Last day of the experience used as restart for all components
+RestartDate=1999-12-31
+#D- Define restart simulation name for all components
+RestartJobName=Q3-CM62-MR025-pi-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================