Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/dynamico.card	(revision 5705)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/dynamico.card	(revision 5706)
@@ -33,5 +33,5 @@
    	(${MODIPSL}/modeles/DYNAMICO/XML/field_def_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/XML/tracers_dynamico.xml, .)
+   	(${SUBMIT_DIR}/PARAM/tracers_dynamico.xml, .)
 
 
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/lmdz.card	(revision 5705)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/lmdz.card	(revision 5706)
@@ -75,6 +75,6 @@
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
-	(${SUBMIT_DIR}/PARAM/tracer.def, .)
+	(${SUBMIT_DIR}/PARAM/traceur.def_h2o, traceur.def),\
+    	(${MODIPSL}/bin/tracer_${OptMode}_${ConfChem}.def, tracer.def)
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/config.card	(revision 5705)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/config.card	(revision 5706)
@@ -36,5 +36,5 @@
 # This variable is used in the executable name
 OptMode=prod
-ResolAtm=144x142x79
+ConfChem=GES
 
 #========================================================================
@@ -51,5 +51,5 @@
 [Executable]
 #D- For each component: Real name of executable, Name of executable in the run directory 
-ICO= (icosa_lmdz_${OptMode}_GES.exe, icosa_lmdz.exe, 30MPI)
+ICO= (icosa_lmdz_${OptMode}_${ConfChem}.exe, icosa_lmdz.exe, 30MPI)
 ATM= ("","")
 IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/PARAM/tracers_dynamico.xml
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/PARAM/tracers_dynamico.xml	(revision 5706)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/PARAM/tracers_dynamico.xml	(revision 5706)
@@ -0,0 +1,92 @@
+   <!-- ============================================================================================================ -->
+   <!-- exemple of how to include tracers from other files than start.nc                                             -->
+   <!-- more complex scheme may used verticle and horizontal remap if not at same resolution                         -->
+   <!-- models wait for "TracerName_init0" as output flow to model, up to the user to create the associated workflow -->
+   <!-- ============================================================================================================ -->
+
+<context id="dynamico">
+
+   <file_definition>
+     <file id="tracers" name="testv6.5.LR.D_20060101_20060101_1D_inca_ges" enabled="true" mode="read" output_freq="1ts">
+        <field id="ps_tracers_read"  operation="once" domain_ref="domain_tracers_read" scalar_ref="scalar" name="ps"/>
+        <field id="pressure_tracers_read" operation="once" name="pmid" domain_ref="domain_tracers_read" axis_ref="axis_tracers_read" prec="8"/>
+        
+        <field_group operation="once" domain_ref="domain_tracers_read" axis_ref="axis_tracers_read" prec="8">
+           <field id="Rn222_tracers_read" name="vmrrn222"/>
+           <field id="Pb210_tracers_read" name="vmrpb210"/>
+           <field id="MCF_tracers_read" name="vmrmcf"/>
+           <field id="Be7_tracers_read" name="vmrbe7"/>
+           <field id="N2O_tracers_read" name="vmrn2o"/>
+           <field id="CH4_tracers_read" name="vmrch4"/>
+           <field id="CO_tracers_read" name="vmrco"/>
+           <field id="CO2BIH_tracers_read" name="vmrco2bih"/>
+
+        </field_group>
+     </file>
+
+   </file_definition>
+   
+
+   <field_definition>
+     <field id="ps_init0_scalar" domain_ref="i" scalar_ref="scalar"> ps_init0 </field>
+     <field id="ps3d_init0" domain_ref="i" axis_ref="axis_from_scalar_dst" scalar_ref="_reset_" field_ref="ps_init0_scalar"/> <!--transform ps from model into 3d field -->
+     <field id="ratio_pressure_dst" field_ref="p_init0">p_init0/ps3d_init0</field> <!-- compute the ratio p/ps -->
+     
+     <field id="ps3d_tracers" axis_ref="axis_from_scalar_src"  scalar_ref="_reset_" field_ref="ps_tracers_read"/> <!--transform ps from model into 3d field -->
+     <field id="ratio_pressure_src" domain_ref="domain_from_tracers_read" field_ref="pressure_tracers_read">pressure_tracers_read/ps3d_tracers</field> <!-- compute the ratio p/ps -->
+
+     <field id="p_tracers_hinterp" field_ref="pressure_tracers_read" domain_ref="domain_from_tracers_read" read_access="true"/>
+
+     <field_group domain_ref="domain_from_tracers_read">
+       <field id="Rn222_hinterp"  field_ref="Rn222_tracers_read" />
+       <field id="Pb210_hinterp"  field_ref="Pb210_tracers_read" />
+       <field id="MCF_hinterp"    field_ref="MCF_tracers_read" />
+       <field id="Be7_hinterp"    field_ref="Be7_tracers_read" />
+       <field id="N2O_hinterp"    field_ref="N2O_tracers_read" />
+       <field id="CH4_hinterp"    field_ref="CH4_tracers_read" />
+       <field id="CO_hinterp"     field_ref="CO_tracers_read" />
+       <field id="CO2BIH_hinterp" field_ref="CO2BIH_tracers_read" />
+     </field_group>
+     
+     <field_group axis_ref="axis_from_tracers_read" read_access="true">
+       <field id="Rn222_init0"  field_ref="Rn222_hinterp" />
+       <field id="Pb210_init0"  field_ref="Pb210_hinterp" />
+       <field id="MCF_init0"    field_ref="MCF_hinterp" />
+       <field id="Be7_init0"    field_ref="Be7_hinterp" />
+       <field id="N2O_init0"    field_ref="N2O_hinterp" />
+       <field id="CH4_init0"    field_ref="CH4_hinterp" />
+       <field id="CO_init0"     field_ref="CO_hinterp" />
+       <field id="CO2BIH_init0" field_ref="CO2BIH_hinterp" />
+     </field_group>
+     
+   </field_definition>
+   
+   <axis_definition>
+     <axis id="axis_tracers_read" axis_type="Z"/>
+     
+     <axis id="axis_from_tracers_read" axis_ref="lev" axis_type="Z">
+       <interpolate_axis order="2" coordinate_src="ratio_pressure_src" coordinate_dst="ratio_pressure_dst" extrapolate="true"/>
+     </axis>
+     
+     <axis id="axis_from_scalar_src" axis_ref="axis_tracers_read">
+       <duplicate_scalar/>
+     </axis>
+   
+      <axis id="axis_from_scalar_dst" axis_ref="lev">
+       <duplicate_scalar/>
+     </axis>
+    
+   </axis_definition>
+   
+   <domain_definition>
+     
+     <domain id="domain_tracers_read" type="rectilinear">
+       <generate_rectilinear_domain/>
+     </domain>
+     
+     <domain id="domain_from_tracers_read" domain_ref="i">
+       <interpolate_domain order="1" />
+     </domain>
+   </domain_definition>
+
+</context>