Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 5847)
@@ -80,5 +80,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 5847)
@@ -81,5 +81,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZ/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 5847)
@@ -103,6 +103,4 @@
 #D-- Post -
 [Post]
-#D- RebuildFrequency determines the frequency of rebuild submission
-RebuildFrequency=NONE
 #D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZOR/amip/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZOR/amip/config.card	(revision 5847)
@@ -127,6 +127,4 @@
 #D-- Post -
 [Post]
-#D- RebuildFrequency determines the frequency of rebuild submission
-RebuildFrequency=NONE
 #D- PackFrequency determines the frequency of pack submission
 PackFrequency=10Y
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 5847)
@@ -127,6 +127,4 @@
 #D-- Post -
 [Post]
-#D- RebuildFrequency determines the frequency of rebuild submission
-RebuildFrequency=NONE
 #D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 5847)
@@ -83,7 +83,4 @@
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/config.card	(revision 5847)
@@ -138,6 +138,4 @@
 #D-- Post -
 [Post]
-#D- RebuildFrequency determines the frequency of rebuild submission
-RebuildFrequency=NONE
 #D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_pdControl/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_pdControl/config.card	(revision 5847)
@@ -137,6 +137,4 @@
 #D-- Post -
 [Post]
-#D- RebuildFrequency determines the frequency of rebuild submission
-RebuildFrequency=NONE
 #D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/CREATE_erai/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/CREATE_erai/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/CREATE_erai/config.card	(revision 5847)
@@ -84,5 +84,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 TimeSeriesFrequency=NONE
 SeasonalFrequency=NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/config.card	(revision 5847)
@@ -83,7 +83,4 @@
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 5847)
@@ -83,7 +83,4 @@
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES_LR/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES_LR/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES_LR/config.card	(revision 5847)
@@ -83,7 +83,4 @@
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/config.card	(revision 5847)
@@ -83,7 +83,4 @@
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/config.card	(revision 5847)
@@ -83,7 +83,4 @@
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 5847)
@@ -83,7 +83,4 @@
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card	(revision 5846)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card	(revision 5847)
@@ -83,7 +83,4 @@
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)