Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/decadal/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/decadal/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/decadal/config.card	(revision 5848)
@@ -198,7 +198,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025_TEST/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025_TEST/config.card	(revision 5848)
@@ -182,7 +182,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/config.card	(revision 5848)
@@ -190,7 +190,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/config.card	(revision 5848)
@@ -190,7 +190,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_CMIP6/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_CMIP6/config.card	(revision 5848)
@@ -183,7 +183,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_TEST/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_TEST/config.card	(revision 5848)
@@ -182,7 +182,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_CMIP6/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_CMIP6/config.card	(revision 5848)
@@ -191,7 +191,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/config.card	(revision 5848)
@@ -190,7 +190,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 5848)
@@ -190,7 +190,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/config.card	(revision 5848)
@@ -205,7 +205,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/config.card	(revision 5848)
@@ -195,7 +195,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2AER/piControl_CO2AER_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2AER/piControl_CO2AER_TEST/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2AER/piControl_CO2AER_TEST/config.card	(revision 5848)
@@ -217,7 +217,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 5848)
@@ -80,5 +80,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 5716)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 5848)
@@ -81,5 +81,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE