Index: NFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/run.card.bak
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/run.card.bak	(revision 5848)
+++ 	(revision )
@@ -1,36 +1,0 @@
-# $Revision:: 1052                                     $ Revision of last commit
-# $Author:: sdipsl                                     $ Author of last commit
-# $Date:: 2014-09-11 16:23:32 +0200 (Thu, 11 Sep 2014) $ Date of last commit
-# IPSL (2006)
-#  This software is governed by the CeCILL licence see libIGCM/libIGCM_CeCILL.LIC
-
-#========================================================================
-[Configuration]
-#Compute date of loop
-PeriodDateBegin= 2001-01-01
-PeriodDateEnd= 2001-12-31
-CumulPeriod= 2
-# State of Job "Start", "Running", "OnQueue", "Completed"
-PeriodState= Running
-
-SubmitPath= /ccc/work/cont003/gen0826/p24cozic/TRACER/modipsl/config/ICOLMDZORINCA_v7/ELI.11.trac.5bis
-simuid= cb3bd214-5de2-4a99-a9b2-8324899f1efd
-#========================================================================
-[PostProcessing]
-
-#RebuildRunning=y/n
-#RebuildToComplete=number of dir to rebuild
-#RebuildDateID=PeriodDateEnd correspondant au dernier flag de RebuildFrequency=true
-
-TimeSeriesRunning=n
-TimeSeriesCompleted=
-
-#========================================================================
-[Log]
-# Executables Size
-LastExeSize= ( 118040672, 0, 24501928, 0 )
-
-#------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-# CumulPeriod | PeriodDateBegin |   PeriodDateEnd |        RunDateBegin |          RunDateEnd |     RealCpuTime |     UserCpuTime |      SysCpuTime | ExeDate
-#------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-#           1 |        20000101 |        20001231 | 2021-04-27T16:34:38 | 2021-04-27T16:38:23 |       224.64000 |         0.41000 |         1.22000 | ICO_Apr_27_16:32-IOS_Apr_27_16:31
Index: NFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/run.card.init
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/run.card.init	(revision 5848)
+++ 	(revision )
@@ -1,35 +1,0 @@
-# $Revision:: 1052                                     $ Revision of last commit
-# $Author:: sdipsl                                     $ Author of last commit
-# $Date:: 2014-09-11 16:23:32 +0200 (Thu, 11 Sep 2014) $ Date of last commit
-# IPSL (2006)
-#  This software is governed by the CeCILL licence see libIGCM/libIGCM_CeCILL.LIC
-
-#========================================================================
-[Configuration]
-#Compute date of loop
-PeriodDateBegin=
-PeriodDateEnd=
-CumulPeriod=
-# State of Job "Start", "Running", "OnQueue", "Completed"
-PeriodState="Start"
-
-SubmitPath=
-simuid=
-#========================================================================
-[PostProcessing]
-
-#RebuildRunning=y/n
-#RebuildToComplete=number of dir to rebuild
-#RebuildDateID=PeriodDateEnd correspondant au dernier flag de RebuildFrequency=true
-
-TimeSeriesRunning=n
-TimeSeriesCompleted=
-
-#========================================================================
-[Log]
-# Executables Size
-LastExeSize=()
-
-#------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-# CumulPeriod | PeriodDateBegin |   PeriodDateEnd |        RunDateBegin |          RunDateEnd |     RealCpuTime |     UserCpuTime |      SysCpuTime | ExeDate
-#------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------