Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card	(revision 5850)
@@ -102,5 +102,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/config.card	(revision 5850)
@@ -102,5 +102,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/config.card	(revision 5850)
@@ -102,5 +102,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/config.card	(revision 5850)
@@ -102,5 +102,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=1Y
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card	(revision 5850)
@@ -71,5 +71,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card	(revision 5850)
@@ -75,5 +75,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card	(revision 5850)
@@ -74,5 +74,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=1Y
 TimeSeriesFrequency=1Y
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/config.card	(revision 5850)
@@ -76,5 +76,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=1Y
 TimeSeriesFrequency=1Y
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/config.card	(revision 5850)
@@ -117,5 +117,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/config.card	(revision 5850)
@@ -138,6 +138,4 @@
 #D-- Post -
 [Post]
-#D- RebuildFrequency determines the frequency of rebuild submission
-RebuildFrequency=NONE
 #D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card	(revision 5850)
@@ -102,5 +102,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/config.card	(revision 5850)
@@ -102,5 +102,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/config.card	(revision 5850)
@@ -102,5 +102,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/config.card	(revision 5850)
@@ -102,5 +102,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=1Y
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card	(revision 5850)
@@ -71,5 +71,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card	(revision 5850)
@@ -75,5 +75,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card	(revision 5850)
@@ -74,5 +74,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=1Y
 TimeSeriesFrequency=1Y
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/config.card	(revision 5850)
@@ -76,5 +76,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=1Y
 TimeSeriesFrequency=1Y
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card	(revision 5850)
@@ -75,5 +75,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM/piControl_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 5849)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 5850)
@@ -203,7 +203,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)