Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/dynamico.card	(revision 5873)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/dynamico.card	(revision 5874)
@@ -15,5 +15,5 @@
 
 [InitialStateFiles]
-List= (/ccc/work/cont003/gen2201/p24cozic/DYNAMICO/INPUT/ELI.icosa.tracer.2_2000_start0.nc, start.nc)         
+List= (${R_IN}/CHM/INCAnbp${RESOL_NBP}/ELI.ICO.GES.nbp${RESOL_NBP}_start0.nc, start.nc)         
 
 [BoundaryFiles]
@@ -47,6 +47,2 @@
 
 
-#List=	( limit.nc,       ${R_OUT_ICO_O}/Boundary/${config_UserChoices_JobName}_clim_limit.nc,   NONE), \
-#	( start.nc,       ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_start.nc,    NONE), \
-#	( startphy.nc,    ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE)
-
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/inca.card	(revision 5873)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/inca.card	(revision 5874)
@@ -82,7 +82,7 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, , time_centered, time_centered_bounds, time_counter,area)
-TimeSeriesVars2D = ()
+TimeSeriesVars2D = (emico2bih)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (vmrch4,vmrco,vmrco2oc,vmrco2bim,vmrco2bih,jn2o,jmcf)
+TimeSeriesVars3D = (vmrch4,vmrco,vmrco2bih,jn2o,jmcf)
 ChunckJob3D = NONE
 Seasonal=OFF
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/lmdz.card	(revision 5873)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/lmdz.card	(revision 5874)
@@ -7,8 +7,14 @@
 LMDZ_Physics=NPv6.1.3
 
+
+# Activate the call to phytrac to run tracer simulation 
+iflag_phytrac=1
+
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
 # The parameter file PARAM/config.def_$ConfType will be used.
 # ConfType=preind/actuel/annuel
 ConfType=actuel
+
+pmagic=0.0
 
 # Manage radiative aerosol effect and ozone
@@ -21,6 +27,10 @@
 ok_cdnc=n
 
-# Set tau_gl depending on the forcing file for the sea-ice (use 2. for amip and 1. for hadisst)
-tau_gl=2.
+# ByPass_hgardfou_teta=y : modify teta_ parameters for following CumulPeriod only
+ByPass_hgardfou_teta=n
+
+# ByPass_hgardfou_mats=y : set parameter purmats=y for following CumulPeriod only
+ByPass_hgardfou_mats=n
+
 
 # Nugding : ok_guide=y/n
@@ -42,8 +52,9 @@
 output_level_histhfNMC  = NONE
 output_level_histstrataer = NONE
+output_level_histdaystrataer = NONE
 output_level_histstn      = NONE
 
 # Activate COSP in config.def and set corresponding output files
-LMDZ_COSP_OK=y
+LMDZ_COSP_OK=n
 output_level_histmthCOSP = NONE
 output_level_histdayCOSP = NONE
@@ -56,14 +67,13 @@
 
 [BoundaryFiles]
-List=(${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L${RESOL_ATM_Z}/taulwstrat.2D.2006.nc,taulwstrat.2D.nc),\
-            (${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L${RESOL_ATM_Z}/tauswstrat.2D.2006.nc,tauswstrat.2D.nc)
-#
-# With CMIP6 aerosols version 1
-# With 3D ozone
-ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20180427/interpol/nbp${RESOL_NBP}_365d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
-            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
-            (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/nbp${RESOL_NBP}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
-            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_pdControl_ave_6bands_365days.nc, solarforcing.nc)
+List=       (${R_IN}/ATM/LIMIT/AMIP.v20180427/interpol/nbp${RESOL_NBP}_gregorian/limit_${year}.nc, limit.nc),\
+	    (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/144x142/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Historical/solarforcing_v3.1_daily_6bands_${year}.nc,        solarforcing.nc),\
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L79/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc),\
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L79/tauswstrat.2D.${year}.nc, tauswstrat.2D.nc)
+
+# Note: the SOLARANDVOLCANOES.txt is only used for LMDZ_Physics=AP and NPv3.2 (if ok_suntime_rrtm=n)
+# Add the following file for LMDZ_Physics=AP (${R_IN}/ATM/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, SOLARANDVOLCANOES.txt)
+ListNonDel= () 
 
 [SmoothFiles]
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/config.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/config.card	(revision 5873)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/config.card	(revision 5874)
@@ -15,14 +15,14 @@
 ExpType=ICOLMDZORINCA/GES
 ExperimentName=GES
-SpaceName=TEST
+SpaceName=DEVT
 #============================
 #D-- leap, noleap, 360d
-CalendarType=noleap
+CalendarType=leap
 #D-- Begin and end of job 
 #D-- "YYYY-MM-DD"
 #D-- The year for this experiement has no significance as the SST/SIC are mean values over a whole period. 
 #D-- Change the DateEnd if you change CalendarType, set DateEnd=2000-12-31 for leap or noleap.
-DateBegin=2000-01-01
-DateEnd=2000-01-31
+DateBegin=2006-01-01
+DateEnd=2006-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/COMP/inca.card	(revision 5873)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/COMP/inca.card	(revision 5874)
@@ -33,5 +33,5 @@
 
 [InitialStateFiles]
-List= ()
+List= (${R_IN}/RESTART/LMDZORINCA/TEST/GES/GESrefLR/CHM/Restart/GESrefLR_20060101_chem_restart.nc, chem_start.nc)
 	
 [BoundaryFiles]
@@ -50,5 +50,5 @@
 	    (/ccc/work/cont003/igcmg/igcmg/IGCM/CHM/IPCC_AR6/SFLX/VERS3/144142-L79/sflx_lmdz_NAT_dyn.nc ,   sflx_NAT_LR.nc     )\
 	    (/ccc/work/cont003/igcmg/igcmg/IGCM/CHM/IPCC_AR6/SFLX/VERS3/144142-L79/sflx_lmdz_MISC_dyn.nc ,   sflx_MISC_LR.nc    )\
-	    (${R_IN}/CHM/INCA9695-L39/co2_carbonator.nc, .)
+	    (${R_IN}/CHM/FILES_LONxLAT/co2_carbonator_1deg.nc, co2_carbonator.nc)
 
      	    
@@ -75,4 +75,13 @@
 
 [OutputFiles]
-List=	(inca1d_ges.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_ges.nc, NONE  ),\
+List=	(inca1d_ges.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_ges.nc,  Post_1D_inca_ges  ),\
 	(inca1mo_ges.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_ges.nc, NONE  )
+
+[Post_1D_inca_ges]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, , time_centered, time_centered_bounds, time_counter,area)
+TimeSeriesVars2D = (emico2bih)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (vmrch4,vmrco,vmrco2bih,jn2o,jmcf)
+ChunckJob3D = NONE
+Seasonal=OFF
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/COMP/lmdz.card	(revision 5873)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/COMP/lmdz.card	(revision 5874)
@@ -17,5 +17,5 @@
 # The parameter file PARAM/config.def_$ConfType will be used.
 # ConfType=preind/actuel/annuel
-ConfType=annuel
+ConfType=actuel
 
 pmagic=0.0
@@ -23,4 +23,5 @@
 # Manage radiative aerosol effect and ozone
 flag_aerosol=0
+flag_aerosol_strat=0
 ok_ade=n
 ok_aie=n
@@ -46,5 +47,5 @@
 # output_level_filename=NONE  : the file will not be written
 output_level_histmth = 5
-output_level_histday = NONE
+output_level_histday = 3
 output_level_histhf  = NONE
 output_level_histmthNMC = NONE
@@ -63,6 +64,6 @@
 
 [InitialStateFiles]
-List=	(${R_IN}/CHM/INCA144142-L79/start_o2a_noTer.nc	, start.nc),\
-        (${R_IN}/CHM/INCA144142-L79/startphy_o2a_noTer.nc	, startphy.nc) 
+List=	(${R_IN}/CHM/INCA144142-L79/start_GES_reg.nc	, start.nc),\
+        (${R_IN}/CHM/INCA144142-L79/startphy_GES_reg.nc	, startphy.nc) 
 
 [BoundaryFiles]
@@ -75,9 +76,5 @@
 # Note: the SOLARANDVOLCANOES.txt is only used for LMDZ_Physics=AP and NPv3.2 (if ok_suntime_rrtm=n)
 # Add the following file for LMDZ_Physics=AP (${R_IN}/ATM/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, SOLARANDVOLCANOES.txt)
-ListNonDel= (${R_IN}/ATM/GHG/CMIP6/historical/CO2_CMIP6_0000_2014.txt, CO2.txt),\
-            (${R_IN}/ATM/GHG/CMIP6/historical/CH4_CMIP6_0000_2014.txt, CH4.txt),\
-            (${R_IN}/ATM/GHG/CMIP6/historical/N2O_CMIP6_0000_2014.txt, N2O.txt),\
-            (${R_IN}/ATM/GHG/CMIP6/historical/CFC11eq_CMIP6_0000_2014.txt, CFC11.txt),\
-            (${R_IN}/ATM/GHG/CMIP6/historical/CFC12eq_CMIP6_0000_2014.txt, CFC12.txt)
+ListNonDel= ()
 
 [SmoothFiles]