Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/compile_icolmdzorinca.sh
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/compile_icolmdzorinca.sh	(revision 5906)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/compile_icolmdzorinca.sh	(revision 5907)
@@ -31,4 +31,5 @@
 full_dyna=""
 optchimie=GES
+resol_atm="144x142x79"
 
 # Default netcdf_lib is used for XIOS but can be change by argument
@@ -39,5 +40,5 @@
 outfile=$submitdir/out_compile_icolmdzorinca.$datestr
 echo > $outfile
-echo; echo "Text output from compilation will be stored in file out_compile_icolmdzor.$datestr"; echo 
+echo; echo "Text output from compilation will be stored in file out_compile_icolmdzorinca.$datestr"; echo 
 
 #### Read arguments 
@@ -323,73 +324,73 @@
 
 ## 2.7 Compile LMDZ for regular latlon configuration
-if [ $regular_latlon = yes ] ; then
-
-    cd $modipsl/modeles/LMDZ
-    # Compile LMDZ regular lat-lon exectuable
-    echo; echo "NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm}"
-    echo >> $outfile ; echo " NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm}"   >> $outfile 
-
-    # Check if the compilation of LMDZ was previsouly interupted prematured. 
-    # In that case, the files dimension.h and .lock exist. If the files exist, they are here removed to avoid makelmdz_fcm 
-    # to ask question and wait for interactivly answer from the user.
-    if [ -f libf/grid/dimensions.h ] || [ -f .lock ] ; then
-	echo >> $outfile
-	echo " WARNING!! The file LMDZ/libf/grid/dimension.h and/or the LMDZ/.lock exist. "   >> $outfile
-	echo "           This means that the compilation is either currently on going in another terminal was previous interupted before the end."   >> $outfile
-	echo "           The files dimension.h and .lock will now be removed. "   >> $outfile
-	echo >> $outfile
-	rm -f libf/grid/dimensions.h
-	rm -f .lock
-    fi
-    echo ./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -chimie INCA -arch $fcm_arch -j 8 $full_lmdz gcm    >> $outfile 
-         ./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -chimie INCA -arch $fcm_arch -j 8 $full_lmdz gcm    >> $outfile 2>&1
-    # Test if compiling finished
-    if [[ $? != 0 ]] ; then
-	echo "THERE IS A PROBLEM IN LMDZ REGULAR LATLON COMPILATION - STOP"
-	echo "ALL INFORMATION IN FILE $outfile"
-	exit
-    fi
-
-    # Compile ce0l initialization program for LMDZ regular lat-lon exectuable
-    echo; echo "NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm}"
-    echo >> $outfile ; echo " NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm}"   >> $outfile 
-
-    echo ./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -chimie INCA -arch $fcm_arch -j 8 $full_lmdz ce0l    >> $outfile 
-         ./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -chimie INCA -arch $fcm_arch -j 8 $full_lmdz ce0l    >> $outfile 2>&1
-    # Test if compiling finished
-    if [[ $? != 0 ]] ; then
-	echo "THERE IS A PROBLEM IN CE0L (LMDZ) REGULAR LATLON COMPILATION - STOP"
-	echo "ALL INFORMATION IN FILE $outfile"
-	exit
-    fi
-
-    # Find executable suffix
-    if [ $parallel == seq ] || [ $parallel == none ] ; then
-	suffix=_${resol_atm}_phylmd_seq_orch_inca.e
-    else
-	suffix=_${resol_atm}_phylmd_para_mem_orch_inca.e
-    fi
-    echo gcm suffix = $suffix
-    
-    # Move executables to modipsl/bin folder
-    echo "Move gcm.e and ce0l executable to modipsl/bin"
-    if [ -f $modipsl/modeles/LMDZ/bin/gcm${suffix} ] ;  then
-	mv $modipsl/modeles/LMDZ/bin/gcm${suffix} $modipsl/bin/gcm_${resol_atm}_${optmode}_${optchimie}.e
-    else
-	echo "ERROR gcm${suffix} executable does not exist." 
-	echo "THERE IS A PROBLEM IN LMDZ REGULAR LATLON COMPILATION - STOP"
-	echo "ALL INFORMATION IN FILE $outfile"
-	exit
-    fi
-
-    if [ -f $modipsl/modeles/LMDZ/bin/ce0l${suffix} ] ;  then
-	mv $modipsl/modeles/LMDZ/bin/ce0l${suffix} $modipsl/bin/ce0l_${resol_atm}_${optmode}_${optchimie}.e
-    else
-	echo "ERROR ce0l${suffix} executable does not exist." 
-	echo "THERE IS A PROBLEM IN LMDZ REGULAR LATLON COMPILATION - STOP"
-	echo "ALL INFORMATION IN FILE $outfile"
-	exit
-    fi
-fi
+
+
+cd $modipsl/modeles/LMDZ
+# Compile LMDZ regular lat-lon exectuable
+echo; echo "NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm}"
+echo >> $outfile ; echo " NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm}"   >> $outfile 
+
+# Check if the compilation of LMDZ was previsouly interupted prematured. 
+# In that case, the files dimension.h and .lock exist. If the files exist, they are here removed to avoid makelmdz_fcm 
+# to ask question and wait for interactivly answer from the user.
+if [ -f libf/grid/dimensions.h ] || [ -f .lock ] ; then
+    echo >> $outfile
+    echo " WARNING!! The file LMDZ/libf/grid/dimension.h and/or the LMDZ/.lock exist. "   >> $outfile
+    echo "           This means that the compilation is either currently on going in another terminal was previous interupted before the end."   >> $outfile
+    echo "           The files dimension.h and .lock will now be removed. "   >> $outfile
+    echo >> $outfile
+    rm -f libf/grid/dimensions.h
+    rm -f .lock
+fi
+echo ./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -chimie INCA -arch $fcm_arch -j 8 $full_lmdz gcm    >> $outfile 
+./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -chimie INCA -arch $fcm_arch -j 8 $full_lmdz gcm    >> $outfile 2>&1
+# Test if compiling finished
+if [[ $? != 0 ]] ; then
+    echo "THERE IS A PROBLEM IN LMDZ REGULAR LATLON COMPILATION - STOP"
+    echo "ALL INFORMATION IN FILE $outfile"
+    exit
+fi
+
+# Compile ce0l initialization program for LMDZ regular lat-lon exectuable
+echo; echo "NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm}"
+echo >> $outfile ; echo " NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm}"   >> $outfile 
+
+echo ./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -chimie INCA -arch $fcm_arch -j 8 $full_lmdz ce0l    >> $outfile 
+./makelmdz_fcm -d ${resol_atm} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -chimie INCA -arch $fcm_arch -j 8 $full_lmdz ce0l    >> $outfile 2>&1
+# Test if compiling finished
+if [[ $? != 0 ]] ; then
+    echo "THERE IS A PROBLEM IN CE0L (LMDZ) REGULAR LATLON COMPILATION - STOP"
+    echo "ALL INFORMATION IN FILE $outfile"
+    exit
+fi
+
+# Find executable suffix
+if [ $parallel == seq ] || [ $parallel == none ] ; then
+    suffix=_${resol_atm}_phylmd_seq_orch_inca.e
+else
+    suffix=_${resol_atm}_phylmd_para_mem_orch_inca.e
+fi
+echo gcm suffix = $suffix
+
+# Move executables to modipsl/bin folder
+echo "Move gcm.e and ce0l executable to modipsl/bin"
+if [ -f $modipsl/modeles/LMDZ/bin/gcm${suffix} ] ;  then
+    mv $modipsl/modeles/LMDZ/bin/gcm${suffix} $modipsl/bin/gcm_${resol_atm}_${optmode}_${optchimie}.e
+else
+    echo "ERROR gcm${suffix} executable does not exist." 
+    echo "THERE IS A PROBLEM IN LMDZ REGULAR LATLON COMPILATION - STOP"
+    echo "ALL INFORMATION IN FILE $outfile"
+    exit
+fi
+
+if [ -f $modipsl/modeles/LMDZ/bin/ce0l${suffix} ] ;  then
+    mv $modipsl/modeles/LMDZ/bin/ce0l${suffix} $modipsl/bin/ce0l_${resol_atm}_${optmode}_${optchimie}.e
+else
+    echo "ERROR ce0l${suffix} executable does not exist." 
+    echo "THERE IS A PROBLEM IN LMDZ REGULAR LATLON COMPILATION - STOP"
+    echo "ALL INFORMATION IN FILE $outfile"
+    exit
+fi
+
 
 