Index: OLS/SYNCHRO_SCRIPTS/synchro_RESTART_igcmg_to_ada_AFAIRE
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_RESTART_igcmg_to_ada_AFAIRE	(revision 5930)
+++ 	(revision )
@@ -1,7 +1,0 @@
-A faire pour juste synchroniser le repertoire RESTART :
-
-
-pour juste les RESTART
-
- rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" RESTART rpsl003@ada.idris.fr:/workgpfs/rech/psl/rpsl035/IGCM/
-
Index: OLS/SYNCHRO_SCRIPTS/synchro_Training_to_ada
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_Training_to_ada	(revision 5930)
+++ 	(revision )
@@ -1,50 +1,0 @@
-#!/bin/bash
-
-echo "Quel est votre login sur ada "
-echo -n "Votre reponse : "
-read loginIDRIS
-
-cd /ccc/work/cont003/igcmg/igcmg
-
-
-echo "Verification des droits sur les fichiers cote TGCC"
-ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/TRAINING
-is_problem=` ccc_shspace_modck TRAINING |grep ccc_shspace_chmod |wc -l`
-if [ "x${is_problem}" != "x0" ]
-then
-  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
-  echo "vous pouvez utiliser la commande ccc_shspace_modck TRAINING pour savoir qui doit mettre a jour les droits"
-  echo -n "voulez-vous tout de meme continuer la synchronisation [oui/non]"
-  read reponse
-  case ${reponse} in
-  non|NON|N|n)
-  exit
-  ;;
-esac
-fi
-
-
-
-echo " Resultat du rsync en dry-run : "
-echo ""
-rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" TRAINING ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/
-
-echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
-echo -n " Votre reponse : "
-read reponse
-
-case ${reponse} in
-
-oui|OUI|o)
-rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" TRAINING ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/
-;;
-non|NON|n)
-echo "RIEN A FAIRE !"
-;;
-*)
-echo "Reponse non reconnue"
-;;
-esac
-
-echo "Mise a jour des droits sur les repertoires de donnees (IDRIS) "
-ssh ${loginIDRIS}@ada.idris.fr "setfacl -R -m u::rwx,u:rpsl592:rwx,u:rpsl500:rwx,u:rces061:rwx,u:rlmd979:rwx,g::r-x,o::r-x,m::rwx /workgpfs/rech/psl/rpsl035/TRAINING"
Index: OLS/SYNCHRO_SCRIPTS/synchro_Training_to_ergon
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_Training_to_ergon	(revision 5930)
+++ 	(revision )
@@ -1,50 +1,0 @@
-#!/bin/bash
-
-echo "Quel est votre login sur ada "
-echo -n "Votre reponse : "
-read loginIDRIS
-
-cd /ccc/work/cont003/igcmg/igcmg
-
-
-echo "Verification des droits sur les fichiers cote TGCC"
-ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/TRAINING
-is_problem=` ccc_shspace_modck TRAINING |grep ccc_shspace_chmod |wc -l`
-if [ "x${is_problem}" != "x0" ]
-then
-  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
-  echo "vous pouvez utiliser la commande ccc_shspace_modck TRAINING pour savoir qui doit mettre a jour les droits"
-  echo -n "voulez-vous tout de meme continuer la synchronisation [oui/non]"
-  read reponse
-  case ${reponse} in
-  non|NON|N|n)
-  exit
-  ;;
-esac
-fi
-
-
-
-echo " Resultat du rsync en dry-run : "
-echo ""
-rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" TRAINING ${loginIDRIS}@ergon.idris.fr:/linkhome/rech/psl/rpsl035/
-
-echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
-echo -n " Votre reponse : "
-read reponse
-
-case ${reponse} in
-
-oui|OUI|o)
-rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" TRAINING ${loginIDRIS}@ergon.idris.fr:/linkhome/rech/psl/rpsl035/
-;;
-non|NON|n)
-echo "RIEN A FAIRE !"
-;;
-*)
-echo "Reponse non reconnue"
-;;
-esac
-
-echo "Mise a jour des droits sur les repertoires de donnees (IDRIS) "
-ssh ${loginIDRIS}@ergon.idris.fr "setfacl -R -m u::rwx,u:rpsl592:rwx,u:rpsl500:rwx,u:rces061:rwx,u:rlmd979:rwx,g::r-x,o::r-x,m::rwx /linkhome/rech/psl/rpsl035/TRAINING"
Index: OLS/SYNCHRO_SCRIPTS/synchro_ada_to_igcmg
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_ada_to_igcmg	(revision 5930)
+++ 	(revision )
@@ -1,42 +1,0 @@
-#!/bin/bash
-
-echo "Quel est votre login sur ada/ergon "
-echo -n "Votre reponse : "
-read loginIDRIS
-
-cd /ccc/work/cont003/igcmg/igcmg
-
-echo "Verification des droits sur les repertoires IDRIS"
-ssh ${loginIDRIS}@ada.idris.fr "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rgzi028:rwx,u:rces009:rwx,u:rgzi023:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rpsl035:rwx,u:rlmd979:rwx,u:rdzt893:rwx,u:rpsl003:rwx,u:rpsl035:rwx,u:romr006:rwx,u:rgzi028:rwx,u:rgzi002:rwx,u:rces599:rwx,u:rlmd007:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rces981:rwx,u:rgzi017:rwx,u:rpsl951:rwx,u:rces333:rwx,g::r-x,o::r-x,m::rwx /workgpfs/rech/psl/rpsl035/IGCM/"
-
-
-echo -n " Resultat du rsync en dry-run : "
-#rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/IGCM/ IGCM
-rsync -n --omit-dir-times  -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/IGCM/ IGCM
-
-echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
-echo -n " Votre reponse : "
-read reponse
-
-case ${reponse} in
-
-oui|OUI|o)
-#rsync --omit-dir-times  -vrltgoD --progress --chmod=o+w --chmod=g+w  --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/IGCM/ IGCM
-rsync --omit-dir-times  -vrltgoD --progress --chmod=o+w --chmod=g+w  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/IGCM/ IGCM
-;;
-non|NON|n)
-echo "RIEN A FAIRE !"
-;;
-*)
-echo "Reponse non reconnue"
-;;
-esac
-
-echo "Verification des droits sur les repertoires TGCC"
-ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/IGCM
-is_problem=` ccc_shspace_modck IGCM |grep ccc_shspace_chmod |wc -l`
-if [ "x${is_problem}" != "x0" ] 
-then
-  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
-  echo "vous pouvez utiliser la commande ccc_shspace_modck IGCM pour savoir qui doit mettre a jour les droits"
-fi 
Index: OLS/SYNCHRO_SCRIPTS/synchro_ada_to_igcmg.bc
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_ada_to_igcmg.bc	(revision 5930)
+++ 	(revision )
@@ -1,42 +1,0 @@
-#!/bin/bash
-
-echo "Quel est votre login sur ada/ergon "
-echo -n "Votre reponse : "
-read loginIDRIS
-
-cd /ccc/work/cont003/igcmg/igcmg
-
-echo "Verification des droits sur les repertoires IDRIS"
-#echo 'launch :: '
-#echo ssh ${loginIDRIS}@ada.idris.fr "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rpsl035:rwx,u:rces131:rwx,u:rlmd979:rwx,u:rdzt893:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rces599:rwx,u:rpsl388:rwx,g::r-x,o::r-x,m::rwx /workgpfs/rech/psl/rpsl035/IGCM/"
-ssh ${loginIDRIS}@ada.idris.fr "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rgzi023:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rpsl035:rwx,u:rces131:rwx,u:rlmd979:rwx,u:rdzt893:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rces599:rwx,u:rces011:rwx,u:rlmd007:rwx,u:rgzi004:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rpsl951:rwx,g::r-x,o::r-x,m::rwx /workgpfs/rech/psl/rpsl035/IGCM/"
-
-
-echo -n " Resultat du rsync en dry-run : "
-rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/IGCM/ IGCM
-
-echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
-echo -n " Votre reponse : "
-read reponse
-
-case ${reponse} in
-
-oui|OUI|o)
-rsync --omit-dir-times  -vrltgoD --progress --chmod=o+w --chmod=g+w  --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/IGCM/ IGCM
-;;
-non|NON|n)
-echo "RIEN A FAIRE !"
-;;
-*)
-echo "Reponse non reconnue"
-;;
-esac
-
-echo "Verification des droits sur les repertoires TGCC"
-ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/IGCM
-is_problem=` ccc_shspace_modck IGCM |grep ccc_shspace_chmod |wc -l`
-if [ "x${is_problem}" != "x0" ] 
-then
-  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
-  echo "vous pouvez utiliser la commande ccc_shspace_modck IGCM pour savoir qui doit mettre a jour les droits"
-fi 
Index: OLS/SYNCHRO_SCRIPTS/synchro_ada_to_igcmg_test_ccfr
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_ada_to_igcmg_test_ccfr	(revision 5930)
+++ 	(revision )
@@ -1,38 +1,0 @@
-#!/bin/bash
-module load ccfr
-echo "Quel est votre login sur ada/ergon "
-echo -n "Votre reponse : "
-read loginIDRIS
-
-cd /ccc/work/cont003/igcmg/igcmg
-
-
-
-echo -n " Resultat du rsync en dry-run : "
-rsync -n --human-readable --omit-dir-times -vrltgoD --progress --delete -e "/usr/bin/gsissh -o PreferredAuthentications=gssapi-with-mic" ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/IGCM/ IGCM
-
-echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
-echo -n " Votre reponse : "
-read reponse
-
-case ${reponse} in
-
-oui|OUI|o)
-rsync --omit-dir-times  -vrltgoD --progress --chmod=o+w --chmod=g+w  --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/IGCM/ IGCM
-;;
-non|NON|n)
-echo "RIEN A FAIRE !"
-;;
-*)
-echo "Reponse non reconnue"
-;;
-esac
-
-echo "Verification des droits sur les repertoires TGCC"
-ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/IGCM
-is_problem=` ccc_shspace_modck IGCM |grep ccc_shspace_chmod |wc -l`
-if [ "x${is_problem}" != "x0" ] 
-then
-  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
-  echo "vous pouvez utiliser la commande ccc_shspace_modck IGCM pour savoir qui doit mettre a jour les droits"
-fi 
Index: OLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_ada
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_ada	(revision 5930)
+++ 	(revision )
@@ -1,73 +1,0 @@
-#!/bin/bash
-
-echo "Quel est votre login sur ada "
-echo -n "Votre reponse : "
-read loginIDRIS
-
-cd /ccc/work/cont003/igcmg/igcmg
-
-echo " Resultat du rsync en dry-run : "
-echo ""
-#15/11/2016 SD: Modification de -c blowfish en -c aes128-ctr
-#rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" IGCM ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/
-
-rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035 
-
-echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
-echo -n " Votre reponse : "
-read reponse
-
-case ${reponse} in
-
-oui|OUI|o)
-#rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" IGCM ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/
-rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035/
-
-;;
-non|NON|n)
-
-echo "Voulez vous sauvegarder la liste des actions dans un fichier oui/non ?"
-echo -n "Votre reponse : "
-read reponse2
-
-case ${reponse2} in 
-
-oui|OUI|o) 
-VAR=`date +%Y-%m-%d`
-NAME=`whoami`
-rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@ada.idris.fr:/workgpfs/rech/psl/rpsl035 > /ccc/work/cont003/igcmg/igcmg/TMP_SYNC/liste_action_ada_${NAME}_${VAR}.txt
-echo "vous trouverez la liste dans /ccc/work/cont003/igcmg/igcmg/TMP_SYNC/liste_action_ada_${NAME}_${VAR}.txt"
-;; 
-non|NON|n) 
-;;
-*)
-echo "Reponse non reconnue"
-;;
-esac 
-
-
-echo "FIN SCRIPT SYNCHRO ! nous passons Ã  la mise Ã  jour des droits "
-;;
-*)
-echo "Reponse non reconnue"
-;;
-esac
-
-
-echo "Mise a jour des droits sur les repertoires de donnees (IDRIS), presse entree"
-read pause
-
-
-ssh ${loginIDRIS}@ada.idris.fr "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rgzi023:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rpsl003:rwx,u:rpsl035:rwx,u:romr006:rwx,u:rgzi028:rwx,u:rgzi002:rwx,u:rlmd007:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rces981:rwx,u:rpsl951:rwx,u:rces333:rwx,g::r-x,o::r-x,m::rwx /workgpfs/rech/psl/rpsl035/IGCM/"
-
-
-
-
-echo "Mise a jour des droits sur les repertoires de donnees (TGCC) "
-ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/IGCM
-is_problem=` ccc_shspace_modck IGCM |grep ccc_shspace_chmod |wc -l`
-if [ "x${is_problem}" != "x0" ] 
-then
-  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
-  echo "vous pouvez utiliser la commande ccc_shspace_modck IGCM pour savoir qui doit mettre a jour les droits"
-fi 
Index: OLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_ergon
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_ergon	(revision 5930)
+++ 	(revision )
@@ -1,66 +1,0 @@
-#!/bin/bash
-
-echo "Quel est votre login sur ergon "
-echo -n "Votre reponse : "
-read loginIDRIS
-
-cd /ccc/work/cont003/igcmg/igcmg
-
-
-echo " Resultat du rsync en dry-run : "
-echo ""
-rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr"  --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@ergon.idris.fr:/linkhome/rech/psl/rpsl035/
-
-echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
-echo -n " Votre reponse : "
-read reponse
-
-case ${reponse} in
-
-oui|OUI|o)
-rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr"  --exclude='IGCM/CMIP6/*'  IGCM ${loginIDRIS}@ergon.idris.fr:/linkhome/rech/psl/rpsl035/
-;;
-non|NON|n)
-
-
-echo "Voulez vous sauvegarder la liste des actions dans un fichier oui/non ?"
-echo -n "Votre reponse : "
-read reponse2
-
-case ${reponse2} in 
-
-oui|OUI|o) 
-VAR=`date +%Y-%m-%d`
-NAME=`whoami`
-rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr"  --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@ergon.idris.fr:/linkhome/rech/psl/rpsl035/ > /ccc/work/cont003/igcmg/igcmg/TMP_SYNC/liste_action_ergon_${NAME}_${VAR}.txt
-echo "vous trouverez la liste dans /ccc/work/cont003/igcmg/igcmg/TMP_SYNC/liste_action_ergon_${NAME}_${VAR}.txt"
-;; 
-non|NON|n) 
-;;
-*)
-echo "Reponse non reconnue"
-;;
-esac 
-
-
-echo "FIN SCRIPT SYNCHRO ! nous passons Ã  la mise Ã  jour des droits "
-;;
-*)
-echo "Reponse non reconnue"
-;;
-esac
-
-echo "Mise a jour des droits sur les repertoires de donnees (IDRIS), presse entree"
-read pause
-
-
-ssh ${loginIDRIS}@ergon.idris.fr "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rces061:rwx,u:rgzi023:rwx,u:rpsl592:rwx,u:rpsl003:rwx,u:rpsl035:rwx,u:romr006:rwx,u:rgzi028:rwx,u:rgzi002:rwx,u:rlmd007:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rces981:rwx,u:rpsl951:rwx,u:rces333:rwx,g::r-x,o::r-x,m::rwx /linkhome/rech/psl/rpsl035/IGCM/"
-
-echo "Verification des droits sur les fichiers cote TGCC"
-ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/IGCM
-is_problem=` ccc_shspace_modck IGCM |grep ccc_shspace_chmod |wc -l`
-if [ "x${is_problem}" != "x0" ] 
-then
-  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
-  echo "vous pouvez utiliser la commande ccc_shspace_modck IGCM pour savoir qui doit mettre a jour les droits"
-fi 
Index: OLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_occigen
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_occigen	(revision 5930)
+++ 	(revision )
@@ -1,44 +1,0 @@
-CINES_LOGIN_DEFAULT=foujols
-CINES_LOGIN=${1:-${CINES_LOGIN_DEFAULT}}
-echo CINES_LOGIN : ${CINES_LOGIN}
-
-cd /ccc/work/cont003/igcmg/igcmg
-echo "Verification des droits des repertoires TGCC"
-ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/IGCM
-is_problem=` ccc_shspace_modck IGCM |grep ccc_shspace_chmod |wc -l`
-if [ "x${is_problem}" != "x0" ] 
-then
-  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
-  echo "vous pouvez utiliser la commande ccc_shspace_modck IGCM pour savoir qui doit mettre a jour les droits"
-  echo -n "voulez-vous tout de meme continuer la synchronisation [oui/non]"
-  read reponse
-  case ${reponse} in 
-  non|NON|N|n)
-  exit 
-  ;; 
-esac
-fi 
-
-cd /ccc/work/cont003/igcmg/igcmg
-echo " Resultat du rsync en dry-run : "
-echo ""
-echo rsync -n -va --progress --delete  IGCM ${CINES_LOGIN}@occigen.cines.fr:/store/CT1/ips2078/SHARED
-rsync -n -vrltgoD --progress --delete  IGCM ${CINES_LOGIN}@occigen.cines.fr:/store/CT1/ips2078/SHARED
-
-echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
-echo -n " Votre reponse : "
-read reponse
-
-case ${reponse} in
-
-oui|OUI|o)
-rsync -vrltgoD --progress --chmod=u-w --chmod=g-w --chmod=o-w --delete IGCM ${CINES_LOGIN}@occigen.cines.fr:/store/CT1/ips2078/SHARED
-;;
-non|NON|n)
-echo "RIEN A FAIRE !"
-;;
-*)
-echo "Reponse non reconnue"
-;;
-esac
-
Index: OLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_scratch_occigen
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_scratch_occigen	(revision 5930)
+++ 	(revision )
@@ -1,45 +1,0 @@
-CINES_LOGIN_DEFAULT=foujols
-CINES_LOGIN=${1:-${CINES_LOGIN_DEFAULT}}
-echo CINES_LOGIN : ${CINES_LOGIN}
-
-cd /ccc/work/cont003/igcmg/igcmg
-echo "Verification des droits des repertoires TGCC"
-ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/IGCM
-is_problem=` ccc_shspace_modck IGCM |grep ccc_shspace_chmod |wc -l`
-if [ "x${is_problem}" != "x0" ] 
-then
-  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
-  echo "vous pouvez utiliser la commande ccc_shspace_modck IGCM pour savoir qui doit mettre a jour les droits"
-  echo -n "voulez-vous tout de meme continuer la synchronisation [oui/non]"
-  read reponse
-  case ${reponse} in 
-  non|NON|N|n)
-  exit 
-  ;; 
-esac
-fi 
-
-
-cd /ccc/work/cont003/igcmg/igcmg
-echo " Resultat du rsync en dry-run : "
-echo ""
-echo rsync -n -vrltgoD --progress --delete  IGCM ${CINES_LOGIN}@occigen.cines.fr:/scratch/cnt0024/ips2078/SHARED
-rsync -n -vrltgoD --progress --delete  IGCM ${CINES_LOGIN}@occigen.cines.fr:/scratch/cnt0024/ips2078/SHARED
-
-echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
-echo -n " Votre reponse : "
-read reponse
-
-case ${reponse} in
-
-oui|OUI|o)
-rsync -vrltgoD --progress --chmod=u-w --chmod=g-w --chmod=o-w  --delete IGCM ${CINES_LOGIN}@occigen.cines.fr:/scratch/cnt0024/ips2078/SHARED
-;;
-non|NON|n)
-echo "RIEN A FAIRE !"
-;;
-*)
-echo "Reponse non reconnue"
-;;
-esac
-