Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_Training_to_jeanzay
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_Training_to_jeanzay	(revision 5934)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_Training_to_jeanzay	(revision 5935)
@@ -1,3 +1,10 @@
 #!/bin/bash
+
+
+echo "pour utiliser ce script il faut demander a la hotline d'avoir son login ajoute au reseau ccfr "
+
+echo "activation du module ccfr "
+module load ccfr
+
 
 echo "Quel est votre login sur ada "
@@ -11,5 +18,5 @@
 echo ""
 
-rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr"  TRAINING ${loginIDRIS}@jean-zay.idris.fr:/gpfswork/rech/psl/commun/
+rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='LMDZOR_v6/ciclad/' --exclude='LMDZOR_v6/jean-zay/'  TRAINING/MODIPSL_HandsOn_20210129/ ${loginIDRIS}@jean-zay-ccfr.idris.fr:/gpfswork/rech/psl/commun/TRAINING/MODIPSL_HandsOn_20210129/
 
 
@@ -21,5 +28,5 @@
 
 oui|OUI|o)
-rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" TRAINING ${loginIDRIS}@jean-zay.idris.fr:/gpfswork/rech/psl/commun/
+rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr"  --exclude='LMDZOR_v6/ciclad/' --exclude='LMDZOR_v6/jean-zay/'  TRAINING/MODIPSL_HandsOn_20210129/ ${loginIDRIS}@jean-zay-ccfr.idris.fr:/gpfswork/rech/psl/commun/TRAINING/MODIPSL_HandsOn_20210129
 echo "FIN SCRIPT SYNCHRO ! nous passons Ã  la mise Ã  jour des droits "
 ;;
@@ -33,5 +40,5 @@
 esac
 
-ssh ${loginIDRIS}@jean-zay.idris.fr "setfacl -R -m u::rwx,u:rlmd007:rwx,u:rces009:rwx,u:rgzi017:rwx,u:rpsl003:rwx,u:rces333:rwx,u:rpsl500:rwx,u:rpsl592:rwx,u:rces981:rwx,u:rgzi002:rwx,u:rpsl951:rwx,u:rgzi023:rwx,u:rgzi028:rwx,u:rdzt910:rwx,u:romr009:rwx,u:rgzi026:rwx,u:rpsl655:rwx,g::r-x,o::r-x,m::rwx /gpfswork/rech/psl/commun/TRAINING"
+ssh ${loginIDRIS}@jean-zay-ccfr.idris.fr "setfacl -R -m u::rwx,u:rlmd007:rwx,u:rces009:rwx,u:rgzi017:rwx,u:rpsl003:rwx,u:rces333:rwx,u:rpsl500:rwx,u:rpsl592:rwx,u:rces981:rwx,u:rgzi002:rwx,u:rpsl951:rwx,u:rgzi023:rwx,u:rgzi028:rwx,u:rdzt910:rwx,u:romr009:rwx,u:rgzi026:rwx,u:rpsl655:rwx,u:rron171:rwx,u:rgzi016:rwx,g::r-x,o::r-x,m::rwx /gpfswork/rech/psl/commun/TRAINING"
 
 
@@ -44,10 +51,3 @@
   echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
   echo "vous pouvez utiliser la commande ccc_shspace_modck TRAINING pour savoir qui doit mettre a jour les droits"
-  echo -n "voulez-vous tout de meme continuer la synchronisation [oui/non]"
-  read reponse
-  case ${reponse} in
-  non|NON|N|n)
-  exit
-  ;;
-esac
 fi
Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_jeanzay_ccfr
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_jeanzay_ccfr	(revision 5934)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_jeanzay_ccfr	(revision 5935)
@@ -20,5 +20,5 @@
 #ccfr_sync IGCM ${loginIDRIS}@jean-zay.idris.fr:/gpfswork/rech/psl/commun/
 
-rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay3-ccfr.idris.fr:/gpfswork/rech/psl/commun/
+rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay-ccfr.idris.fr:/gpfswork/rech/psl/commun/
 
 
@@ -30,5 +30,5 @@
 
 oui|OUI|o)
-rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay3-ccfr.idris.fr:/gpfswork/rech/psl/commun/
+rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr"  --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay-ccfr.idris.fr:/gpfswork/rech/psl/commun/
 
 ;;
@@ -44,5 +44,5 @@
 VAR=`date +%Y-%m-%d`
 NAME=`whoami`
-rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay3-ccfr.idris.fr:/gpfswork/rech/psl/commun > /ccc/work/cont003/igcmg/igcmg/TMP_SYNC/liste_action_jeanzay_${NAME}_${VAR}.txt
+rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay-ccfr.idris.fr:/gpfswork/rech/psl/commun > /ccc/work/cont003/igcmg/igcmg/TMP_SYNC/liste_action_jeanzay_${NAME}_${VAR}.txt
 echo "vous trouverez la liste dans /ccc/work/cont003/igcmg/igcmg/TMP_SYNC/liste_action_jeanzay_${NAME}_${VAR}.txt"
 ;; 
@@ -68,5 +68,5 @@
 
 
-ssh ${loginIDRIS}@jean-zay3-ccfr.idris.fr "setfacl -R -m u::rwx,u:rlmd007:rwx,u:rces009:rwx,u:rgzi017:rwx,u:rpsl003:rwx,u:rces333:rwx,u:rpsl500:rwx,u:rpsl592:rwx,u:rces981:rwx,u:rgzi002:rwx,u:rpsl951:rwx,u:rgzi023:rwx,u:rgzi028:rwx,u:rdzt910:rwx,u:romr009:rwx,u:rgzi026:rwx,u:rpsl655:rwx,u:rgzi016:rwx,g::r-x,o::r-x,m::rwx /gpfswork/rech/psl/commun/IGCM"
+ssh ${loginIDRIS}@jean-zay-ccfr.idris.fr "setfacl -R -m u::rwx,u:rlmd007:rwx,u:rces009:rwx,u:rgzi017:rwx,u:rpsl003:rwx,u:rces333:rwx,u:rpsl500:rwx,u:rpsl592:rwx,u:rces981:rwx,u:rgzi002:rwx,u:rpsl951:rwx,u:rgzi023:rwx,u:rgzi028:rwx,u:rdzt910:rwx,u:romr009:rwx,u:rgzi026:rwx,u:rpsl655:rwx,u:rgzi016:rwx,g::r-x,o::r-x,m::rwx /gpfswork/rech/psl/commun/IGCM"
 
 
Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_refciclad_to_igcmg
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_refciclad_to_igcmg	(revision 5934)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_refciclad_to_igcmg	(revision 5935)
@@ -5,5 +5,5 @@
 echo " Resultat du rsync en dry-run : "
 echo ""
-rsync -n -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" jservon@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets IGCM
+rsync -n --omit-dir-times  -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" igcmg@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets IGCM
 #rsync -n -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" jservon@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets/atm ReferenceDatasets
 #rsync -n -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" igcmg@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets/oce ReferenceDatasets
@@ -18,5 +18,5 @@
 
 oui|OUI|o)
-rsync -vrltgoD --progress --chmod=o-w --chmod=g-w --chmod=u-w --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" jservon@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets IGCM
+rsync --omit-dir-times  -vrltgoD --progress --chmod=o-w --chmod=g-w --chmod=u-w --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" igcmg@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets IGCM
 #rsync -vrltgoD --progress --chmod=o-w --chmod=g-w --chmod=u-w --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" jservon@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets/atm ReferenceDatasets
 #rsync -vrltgoD --progress --chmod=o-w --chmod=g-w --chmod=u-w --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" jservon@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets/oce ReferenceDatasets